import figma, { html } from '@figma/code-connect/html';
figma.connect('https://www.figma.com/design/Zyh9RyabNaqkjbuFWP9Aqj/%E2%9C%A8-Components--ADS2---Stable-version-?node-id=6-11276', {
    props: {
        label: figma.string('Label'),
        selected: figma.enum('Is selected', {
            False: false,
            True: true,
        }),
        state: figma.enum('State', {
            Default: 'default',
            Hovered: 'hovered',
        }),
    },
    example: ({ label, selected }) => html `<m-built-in-menu-item label="${label}" selected="${selected}"></m-built-in-menu-item>`,
});
